IF IndexProperty(Object_Id('Clientes'), 'IX_CLI_PorEmailWeb', 'IndexID') IS NOT NULL
	DROP INDEX IX_CLI_PorEmailWeb ON Clientes
GO 

IF COL_LENGTH('Clientes', 'Clave_Web') IS NOT NULL 
	ALTER TABLE Clientes
	ALTER COLUMN Clave_Web VARCHAR(30) COLLATE Latin1_General_BIN
GO

IF IndexProperty(Object_Id('Clientes'), 'IX_CLI_PorEmailWeb', 'IndexID') IS NOT NULL
	DROP INDEX IX_CLI_PorEmailWeb ON Clientes
GO 

CREATE NONCLUSTERED INDEX IX_CLI_PorEmailWeb ON Clientes
(
	[Email_Web] ASC,
	[Clave_Web] ASC,
	[Activo] ASC
)
GO